<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff8f9fb" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip">
        <TextView android:textSize="16.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:text="@string/you_interest_people" android:layout_centerVertical="true" />
        <ImageView android:id="@id/close" android:layout_width="50.0dip" android:layout_height="20.0dip" android:src="@drawable/close_interest_area" android:scaleType="center" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <android.support.v7.widget.RecyclerView android:id="@id/recycler_view" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginBottom="10.0dip" />
</LinearLayout>